package com.shining.cloud.pojo.RealTimeInfo;

public class RealTimeVO {
    private String len;
    private RealTimeRVO data;

    public String getLen() {
        return len;
    }

    public void setLen(String len) {
        this.len = len;
    }

    public RealTimeRVO getData() {
        return data;
    }

    public void setData(RealTimeRVO data) {
        this.data = data;
    }
}
